doctrine:
    dbal:
        # IMPORTANT: DATABASE_URL *must* define the server version
        url: '%env(resolve:DATABASE_URL)%'
    orm:
        auto_generate_proxy_classes: true
        naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        auto_mapping: true
        mappings:
            App:
                is_bundle: false
                type: annotation
                dir: '%kernel.project_dir%/src/Entity'
                prefix: 'App\Entity'
                alias: App
        resolve_target_entities:
            Lc\SovBundle\Model\User\UserInterface: App\Entity\User\User
            Lc\SovBundle\Model\File\FileInterface: App\Entity\File\File
            Lc\SovBundle\Model\Reminder\ReminderInterface: App\Entity\Reminder\Reminder
            Lc\SovBundle\Model\User\GroupUserInterface: App\Entity\User\GroupUser
            Lc\SovBundle\Model\Site\SiteInterface: App\Entity\Site\Site
            Lc\SovBundle\Model\Setting\SiteSettingInterface: App\Entity\Setting\SiteSetting
            Lc\SovBundle\Model\Ticket\TicketInterface: App\Entity\Ticket\Ticket
            Lc\SovBundle\Model\Ticket\TicketMessageInterface: App\Entity\Ticket\TicketMessage